#left_menu {
	padding:20px 0px 0px 0px;
}

/*--LEVEL 1--*/

#left_menu ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
#left_menu ul li {
	margin-bottom:20px;
	
}
#left_menu ul li div {
	float:left;
	width:3px;
	height:12px;
	margin:0px 10px 0px 0px;
}

#left_menu ul li ul li div {
	float:left;
	width:5px;
	height:11px;
	margin:1px 3px 0px -12px;
}
#left_menu ul li.military ul li div {
	background-image:url(/images/arrow_military.gif);
	background-repeat:no-repeat;
}
#left_menu ul li.firearms ul li div {
	background-image:url(/images/arrow_classic.gif);
	background-repeat:no-repeat;
}
#left_menu ul li.reenact ul li div {
	background-image:url(/images/arrow_reenact.gif);
	background-repeat:no-repeat;
}
#left_menu ul li.mil_equipment ul li div {
	background-image:url(/images/arrow_auto.gif);
	background-repeat:no-repeat;
}
#left_menu ul li.updates ul li div {
	background-image:url(/images/arrow_updates.gif);
	background-repeat:no-repeat;
}
#left_menu ul li.archive ul li div {
	background-image:url(/images/arrow_archive.gif);
	background-repeat:no-repeat;
}

#left_menu ul li.military div {
	background-color:#c01d2e;
}
#left_menu ul li.mmg div {
	background-color:#fc9b1d;	
}
#left_menu ul li.icons div {
	background-color:#000;	
}
#left_menu ul li.reenact div {
	background-color:#27b35a;	
}
#left_menu ul li.mil_equipment div {
	background-color:#1a479a;	
}
#left_menu ul li.updates div {
	background-color:#1798c9;	
}
#left_menu ul li.archive div {
	background-color:#9b9ca1;	
}


#left_menu ul li a {
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	letter-spacing:1px;
	font-size:11px;
}
#left_menu ul li a:hover {
	text-decoration:underline;
}

/*--LEVEL 2--*/

#left_menu ul li ul {
	list-style:none;
	padding:0px;
	margin:20px 0px 20px 20px;
}
#left_menu ul li ul li {
	margin-bottom:15px;
}

#left_menu ul li ul li a {
	text-transform:uppercase;
	text-decoration:none;
	color:#666;
	letter-spacing:1px;
	font-size:10px;
	border: 0px;
}


#left_menu ul li ul li.military a {
	color:#c11d2d;
}
#left_menu ul li ul li.military ul li a {
	color:#000;
}
#left_menu ul li ul li.military ul li a:hover {
	color:#c11d2d;
}

#left_menu ul li ul li.firearms a {
	color:#da8c1c;
}
#left_menu ul li ul li.firearms ul li a {
	color:#000;
}
#left_menu ul li ul li.firearms ul li a:hover {
	color:#da8c1c;
}

#left_menu ul li ul li.reenact a {
	color:#1d9349;
}
#left_menu ul li ul li.reenact ul li a {
	color:#000;
}
#left_menu ul li ul li.reenact ul li a:hover {
	color:#1d9349;
}

#left_menu ul li ul li.mil_equipment a {
	color:#19479a;
}
#left_menu ul li ul li.mil_equipment ul li a {
	color:#000;
}
#left_menu ul li ul li.mil_equipment ul li a:hover {
	color:#19479a;
}

#left_menu ul li ul li.updates a {
	color:#1999c7;
}
#left_menu ul li ul li.updates ul li a {
	color:#000;
}
#left_menu ul li ul li.updates ul li a:hover {
	color:#1999c7;
}

#left_menu ul li ul li.archive a {
	color:#9e9fa0;
}
#left_menu ul li ul li.archive ul li a {
	color:#000;
}
#left_menu ul li ul li.archive ul li a:hover {
	color:#9e9fa0;
}


#left_menu ul li ul li a.selected {
	font-weight:bold;
}

#left_menu ul li ul li a:hover {
	text-decoration:underline;
	border: 0px;
}


/*--LEVEL 3--*/


#left_menu ul li ul li ul {
	list-style:none;
	padding:0px;
	margin:20px 0px 30px 10px;
}
#left_menu ul li ul li ul li {
	margin-bottom:10px;
}
#left_menu ul li ul li ul li a {
	text-transform:none;
	text-decoration:none;
	color:#000;
	letter-spacing:0px;
	font-size:11px;
	border:0px;
}
#left_menu ul li ul li ul li a.selected {
	font-weight:bold;
}

#left_menu ul li ul li ul li a:hover {
	border:0px;
	text-decoration:underline
}
.header__submenu-block {
    display: none;
}
.header__middle-menu ul {
	display: flex;
	justify-content: center;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.header__middle-menu ul ul {
	display: block;
}
.header__middle-menu ul li {
	position: static;
}
.header__middle-menu .header__menu-item {
	float: left;
	padding: 0 34px;
}
.header__middle-menu .header__menu-item:first-child {
	padding-left: 0;
}
.header__middle-menu .header__menu-item:last-child {
	padding-right: 0;
}
.header__menu-item a:link,
.header__menu-item a:visited {
	color: #111;
	font-size: 16px;
}
.header__menu-item a:hover,
.header__menu-item a:active,
.header__menu-item a.root-item-selected {
	color: #2A5335;
	transition: color 0.3s ease;
}
.header__menu-item a svg {
	display: none;
}
.header__middle-menu ul li:hover .header__submenu-block.js-subnav-2.active,
.header__middle-menu ul li:hover .header__submenu-block {
    display: block;
}
.header__middle-menu ul li:hover .js-subnav {
	display: flex;
}
.header__middle-menu ul li:hover .header__submenu-block.header__submenu-none{
	display: none;
}
.header__middle-menu ul li:hover .header__submenu-block.js-subnav-2 {
	display: none;
}
/*.header__middle-menu .header__submenu-block:before {
	content: "";
    position: absolute;
	top: 34px;
	left: 0;
	margin: 0 -100%;
	padding: 0 0 0 100%;
	width: 100%;
	height: 1px;
	background-color: #F6F6F6;
}*/
.header__middle-menu .js-subnav-1:before {
    content: "";
    position: absolute;
    top: 0;
    background-color: #fff;
    left: -1996px;
    padding: 0 0 0 2000px;
	height: 100%;
	box-shadow: -4px 4px 4px 0px rgba(0, 0, 0, 0.25);
	z-index: 1;
}
.header__middle-menu .js-subnav-1:after {
    content: "";
    position: absolute;
    top: 0;
    background-color: #fff;
    right: -1996px;
    padding: 0 2000px 0 0;
	height: 100%;
	box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
	z-index: 1;
}
.header__middle-menu .header__submenu-1 a:link,
.header__middle-menu .header__submenu-1 a:visited {
	font-size: 16px;
	display: inline-block;
    padding: 8px 15px 8px 0;
}
.header__middle-menu .header__submenu-1 {
	position: relative;
	background-color: #fff;
	width: 100%;
    z-index: 9;
}
.header__middle-menu .header__submenu-1 li {
	max-width: 330px;
	width: 100%;
}
.header__middle-menu ul li:hover .header__submenu-block.js-subnav-2 {
	position: absolute;
    left: 330px;
    top: 2px;
    box-shadow: none;
    padding: 0;
    width: auto;
	background: none;
	max-width: 285px;
	width: 100%;
	padding-right: 15px;
}
.header__middle-menu .header__submenu-2 {
	opacity: 0;
}
.header__middle-menu .active .header__submenu-2 {
	opacity: 1;
}
.header__middle-menu .header__submenu-1 .header__submenu-item:hover .header__submenu-2 {
	opacity: 1;
}
.header__middle-menu .header__submenu-2 a:link,
.header__middle-menu .header__submenu-2 a:visited {
	color: #666666;
	font-size: 14px;
	line-height: 18px;
}
.header__middle-menu .header__submenu-2 a:hover,
.header__middle-menu .header__submenu-2 a:active {
	color: #538D63;
	transition: all 0.3s;
}

.header__middle-menu .header__submenu-1 .header__submenu-2 li a {
	padding: 6px 0;
    margin-bottom: 1px;
}

.header__submenu-banners {
    position: absolute;
    top: 5px;
    right: 0;
    z-index: 10;
    display: flex;
    padding: 74px 0 58px;
}
.header__banners-item {
	padding-left: 21px;
}
.header__banners-item img {
	width: 100%;
}
.header__middle-menu ul li:hover .header__submenu-block {
	position: absolute;
	background-color: #fff;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	top: 196px;
	left: 0;
	width: 100%;
	max-width: 1360px;
	z-index: 100;
}
.header__middle-menu ul li:hover .header__submenu-wrap {
	padding: 74px 0 58px;
	min-height: 234px;
}
.header__middle-menu .scrollbar-thumb {
	width: 3px;
	border-radius: 3px;
	background-color: #538D63;
}
.header__middle-menu .scrollbar-track-y {
	width: 3px;
}
.header__middle-menu .scrollbar-track {
	background-color: #E6E6E6;
	border-radius: 3px;
}
.header__middle-menu .open,
.header__middle-menu .item-selected a.parent,
.header__middle-menu #horizontal-multilevel-menu li a.active {
	color: #538D63;
}
@media (max-width: 1370px)  {

}
@media (max-width: 1370px)  {
	.header__middle-menu .header__menu-item {
		padding: 0 22px;
	}
	.header__banners-item {
		max-width: 280px;
		width: 100%;
		height: 240px;
	}
	.header__banners-item img {
		height: 100%;
		object-fit: contain;
	}
}
@media (max-width: 1330px)  {
	.header__banners-item {
		max-width: 246px;
	}
}